"8dT-Sj-gZQ.alternateTitle" = "Pause";
"8dT-Sj-gZQ.title" = "Run";
"N1r-Cf-mRY.title" = "Progress";
"cjg-xj-usJ.title" = "seconds";
"dV1-uc-Wh9.title" = "Total Count";
"gUh-Ij-Wa5.title" = "Interval Time";
"jRD-MR-XuB.title" = "hours";
"k9W-bp-SKk.title" = "minutes";
"pfg-mb-dAq.title" = "Required Time";
"vAh-k0-CfV.title" = "Interval Timer";
